.. _VirtualSerialPortFileBackingOption: ../../../../vim/vm/device/VirtualSerialPortOption/FileBackingOption.rst

.. _vim.vm.device.VirtualDeviceOption.FileBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/FileBackingOption.rst


vim.vm.device.VirtualSerialPortOption.FileBackingOption
=======================================================
  The `VirtualSerialPortFileBackingOption`_ data object type contains the options for backing a serial port with a host file.
:extends: vim.vm.device.VirtualDeviceOption.FileBackingOption_

Attributes:
